/* 
  MailModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Anexos do Mail";
"ModuleDescriptionText" = "Remova cópias locais de downloads e anexos de e-mail.";
"ModuleProgressTitle" = "Analisando dados do Mail...";
"ModuleKeywords" = "mail attachments, mail files, mail junk, clean mail, mail.app";
"ButtonTitle_Clean" = "Limpar";

"BriefResults_NothingToClean" = "Não há dados locais excedentes no Mail.";
"BriefResults_NothingSelected" = "O Mail está bem limpo.\nMas foram encontrados alguns itens que talvez você queira revisar e limpar.";

"BenefitTitle_0" = "Ganhe espaço no disco local";
"BenefitTitle_1" = "Otimize os dados locais do Mail";
"BenefitDescription_0" = "Remova anexos de e-mail do Mac, já que você pode acessá‑los pela Caixa de Entrada.";
"BenefitDescription_1" = "Livre-se de centenas de logotipos e anexos irrelevantes armazenados no Mail.";

"TitleText_CMMailModuleScanIdentifierMail" = "Mail";
"DescriptionText_CMMailModuleScanIdentifierMail" = "Todos os anexos de e-mail são armazenados no Mac e, mesmo quando removidos, continuam disponíveis no Mail. O CleanMyMac oferece a limpeza desses anexos, mas mantém os que você já modificou.";

"MailAttachmentTitle_CopiesFormat" = "%@ (%d cópias)";
"MailDownloadsNode_Title" = "Downloads do Mail";

"TitleText_CMMailModuleScanIdentifierOutlook" = "Outlook";
"DescriptionText_CMMailModuleScanIdentifierOutlook" = "O Outlook armazena anexos e downloads de e‑mails localmente. Você pode remover essas cópias, já que elas permanecem na caixa de entrada on‑line. Use o recurso Reparar Pasta do Outlook sempre que precisar dos anexos no Mac.";

"TitleText_CMMailModuleScanIdentifierSpark" = "Spark";
"DescriptionText_CMMailModuleScanIdentifierSpark" = "O aplicativo Spark armazena todos os anexos e downloads de e‑mails localmente. Você pode remover essas cópias, já que elas permanecem na caixa de entrada on‑line.";

"FullDiskAccess_Title" = "Conceda Acesso Total ao Disco para continuar";
"FullDiskAccess_Subtitle" = "O CleanMyMac precisa de acesso total ao disco para buscar Anexos do Mail.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Detalhes de Anexos do Mail";
